Squads

Listar Squads

Retorna dados referentes aos squads. Paginado em 100 registros por página.

GET
/v1.0/squads

Query Parameters

apiKey*string

Chave de acesso da empresa. Encontrada na aba BI de Minha Empresa.

page*integer

Número da página (inicia em 1)

Name?string

Nome do squad para filtro

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ekyte.com/v1.0/squads?apiKey=xxxxxxxxxxxxxxx&page=1"
{
  "error": null,
  "data": [
    {
      "id": 0,
      "name": "string"
    }
  ],
  "paging": {
    "currentPage": {
      "size": 0,
      "number": 0
    },
    "totalCollectionSize": 0,
    "totalPages": 0
  }
}
{
  "error": {
    "id": "string",
    "message": "string",
    "details": "string",
    "code": "string"
  },
  "data": null
}
{
  "error": {
    "id": "string",
    "message": "string",
    "details": "string",
    "code": "string"
  },
  "data": null
}
{
  "error": {
    "id": "string",
    "message": "string",
    "details": "string",
    "code": "string"
  },
  "data": null
}